Endpoint Vulnerability

Ubuntu Security Notice USN-3118-1

Description

Several security issues were fixed in Mailman.

Affected Products

mailman - Powerful, web-based mailing list manager